[opensuse-security-announce] openSUSE-SU-2020:2056-1: important: Security update for slurm